import { defineConfig } from "vite";
import react from "@vitejs/plugin-react";

export default defineConfig({
  plugins: [react()],
  preview: {
    port: 8089,
    allowedHosts: ["runosaari.fi", "www.runosaari.fi"],
  },
});
